Bug 60737 - Installation halts during Text Font installation
Installation halts during Text Font installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-03-05 14:41 EST by Need Real Name
Modified: 2007-03-26 23:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-11 21:19:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
traceback file (59.67 KB, text/plain)
2002-03-05 18:08 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-05 14:41:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 563, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 225, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 88, in getFilename
  File "/usr/lib/anaconda/isys.py", line 152, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Attempt to install again from the start.

Actual Results:  Same bug

Additional info:

See output above
Comment 1 Jeremy Katz 2002-03-05 16:36:51 EST
Can you attach the complete traceback to this bug report?
Comment 2 Need Real Name 2002-03-05 18:08:18 EST
Created attachment 47501 [details]
traceback file
Comment 3 Jeremy Katz 2002-03-06 17:13:56 EST
Are these CDs that you burned yourself?  If so, could you please verify the
md5sum of the images against that published on our ftp site?
Comment 4 Need Real Name 2002-03-06 18:49:52 EST
Ref question if these are CD's I burned myself.  These are ORIGINAL CD's from 
the RED HAT LINUX 7.2 with documentation that I purchased at Office Depot.  
they are CD's the were made by RED HAT.
Comment 5 Need Real Name 2002-03-11 21:16:34 EST
What's the status on this?  I've soon used up a week of my 30 day support and 
don't have a fully installable copy yet.

BTW - there were discs with Red Hat Linux 7.2 in the SAMS book I bought.  SAME 
CRASH on installation - certainly not my discs!!!

Comment 6 Jeremy Katz 2002-03-13 17:08:38 EST
The errors you are getting imply read errors from the CD, either due to bad CDs
or incompatibility between your CD drive and your media.  People have seen
success with turning off things such as plug and play OS support in their bios
and not using cable select, but they have all turned out to be improperly
configured hardware.  Please contact support if you have further questions as
bugzilla is not a support mechanism.

Note You need to log in before you can comment on or make changes to this bug.